/*********************
General
*********************/
.grey-bg {background-color:#EEEEEE;}
.nlp-container {
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
}
.page-template-template-lp-nails .nlp-header {
  display: none;
}
.page-template-template-lp-nails.landing-page .site-header,
.page-template-template-lp-nails.landing-page .main-menu {
  display: none;
}
.page-template-template-lp-nails.landing-page .nlp-header {
  display: block;
}
.page-template-template-lp-nails .wrap {
  max-width: 1140px;
  margin: 0 auto;
}
.page-template-template-lp-nails .site-inner {
  padding-bottom: 132px;
  background-image: url('../images/pattern.png');
  background-position: center right;
  background-repeat: no-repeat;
}
.page-template-template-lp-nails .content-button {
  font-weight: bold;
}
/*********************
Popup
*********************/
#video-popup {
  position: relative;
  width: 1066px;
  max-width: 100%;
  margin: 0 auto;
}
#video-popup iframe {
  height: 300px !important;
  max-width: 100% !important;
}
#video-popup .mfp-close {
  top: -44px;
}
@media (min-width: 600px) {
  #video-popup iframe {
    height: 450px !important;
  }
}
@media (min-width: 992px) {
  #video-popup iframe {
    height: 600px !important;
  }
}
/*********************
Header
*********************/
.nlp-header {
  background-color: #002755;
  padding: 24px 16px;
  text-align: center;
}
.nlp-header .nlp-header__phone {
  margin: 24px 0;
  color: white;
  font-size: 18px;
  text-transform: uppercase;
}
.nlp-header .nlp-header__phone a {
  font-weight: bold;
  color: white;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.nlp-header .nlp-header__phone a:hover,
.nlp-header .nlp-header__phone a:focus {
  color: rgba(255, 255, 255, 0.5);
}
@media (min-width: 700px) {
  .nlp-header .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .nlp-header .nlp-header__contact {
    text-align: right;
    margin-left: auto;
  }
  .nlp-header .nlp-header__phone {
    margin: 0 0 12px;
  }
}
@media (min-width: 900px) {
  .nlp-header {
    padding: 30px 16px;
  }
  .nlp-header .nlp-header__contact {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .nlp-header .nlp-header__phone {
    margin: 0;
    margin-right: 24px;
  }
}
/*********************
Banner
*********************/
.nlp-video-content {
	width: 75%;
    margin: 0 auto;
}
.nlp-banner {
  background-image: url('../images/banner-nails.jpg');
  background-size: cover;
  background-position: center;
  padding: 72px 16px;
  text-align: center;
}
.nlp-banner h1 {
  margin-top: 0;
  color: white;
  font-weight: bold;
}
.nlp-banner h2 {
  font-weight: 500;
}
.nlp-banner h3 {
  text-transform: uppercase;
}
.nlp-banner h5 {
  color: #002755;
  font-weight: bold;
  margin-bottom: 24px;
}
.nlp-banner .nlp-banner__video {
  overflow: hidden;
  margin: 40px auto 0;
  position: relative;
  background-color: black;
  width: 600px;
  max-width: 100%;
  border:2px solid #eee
      
}
.nlp-banner .nlp-banner__video.play .nlp-banner__video-overlay {
  opacity: 0;
  right: -100%;
  left: auto;
  height: 0;
}
.nlp-banner .nlp-banner__video.play .play-button {
  opacity: 0;
}
.nlp-banner .nlp-banner__video-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: white;
  height: 100%;
  width: 100%;
  opacity: 1;
  -webkit-transition: all 0.3s ease 0.5s;
  -o-transition: all 0.3s ease 0.5s;
  transition: all 0.3s ease 0.5s;
}
.nlp-banner .play-button {
  position: absolute;
  top: 106px;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  opacity: 1;
  -webkit-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 50px;
  width: 90px;
  height: 90px;
  border-radius: 100%;
  background-color: black;
  color: white;
  cursor: pointer;
  padding-left: 10px;
  border: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.nlp-banner .play-button:before,
.nlp-banner .play-button:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: 100%;
}
.nlp-banner .play-button:before {
  border: 2px solid transparent;
}
.nlp-banner .play-button:after {
  border: 0 solid transparent;
}
.nlp-banner .play-button:hover:before,
.nlp-banner .play-button:focus:before {
  border-top-color: #83b73a;
  border-right-color: #83b73a;
  border-bottom-color: #83b73a;
  -webkit-transition: border-top-color 0.15s linear, border-right-color 0.15s linear 0.1s, border-bottom-color 0.15s linear 0.2s;
  -o-transition: border-top-color 0.15s linear, border-right-color 0.15s linear 0.1s, border-bottom-color 0.15s linear 0.2s;
  transition: border-top-color 0.15s linear, border-right-color 0.15s linear 0.1s, border-bottom-color 0.15s linear 0.2s;
}
.nlp-banner .play-button:hover:after,
.nlp-banner .play-button:focus:after {
  border-top: 2px solid #83b73a;
  border-left-width: 2px;
  border-right-width: 2px;
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
  -webkit-transition: border-left-width 0s linear 0.35s, -webkit-transform 0.4s linear 0s;
  transition: border-left-width 0s linear 0.35s, -webkit-transform 0.4s linear 0s;
  -o-transition: transform 0.4s linear 0s, border-left-width 0s linear 0.35s;
  transition: transform 0.4s linear 0s, border-left-width 0s linear 0.35s;
  transition: transform 0.4s linear 0s, border-left-width 0s linear 0.35s, -webkit-transform 0.4s linear 0s;
}
@media (min-width: 768px) {
  .nlp-banner h1 {
    font-size: 52px;
    line-height: 52px;
  }
}
@media (min-width: 992px) {
  .nlp-banner .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .nlp-banner .nlp-banner__text{
    width: 50%;
  }
  .nlp-banner .nlp-banner__video {
    width: 60%;
  }	
 .nlp-banner .nlp-banner__text p {
    font-size:20px;
     padding-top:20px;
     padding-bottom:20px;
  }
  .nlp-banner .nlp-banner__video {
    margin-left: auto;
    margin-right: auto;
  }
    .nlp-banner .nlp-banner__text .content-button {font-weight:bold;}
}
/*********************
Content
*********************/
.nlp-content {
  text-align: center;
}
.nlp-content .nlp-content__thinglink {
  margin: 0 auto 72px;
  max-width: 1024px;
}
.nlp-content h4 {
  font-weight: bold;
  margin-bottom: 24px;
  font-size: 20px;
}
.nlp-content ul {
  font-size: 18px;
  list-style: none;
}
.nlp-content ul li {
  margin-bottom: 24px;
  padding-left: 44px;
}
.nlp-content ul li:before {
  content: "\f046";
  font-family: FontAwesome;
  font-size: 26px;
  display: inline-block;
  margin-left: -42px;
  margin-right: 18px;
  color: #83b73a;
  vertical-align: middle;
}
.nlp-content ul li:last-child {
  margin-bottom: 0;
}
.nlp-content .nlp-content__image img {
margin-top: 46px;
	max-width:350px;
}
.nlp-content .nlp-content__image {
	text-align:center;
}
.nlp-content__list h3 {
	font-size:30px;
	line-height:34px;
}
@media (min-width: 992px) {
  .nlp-content {
    text-align: left;
  }
  .nlp-content .nlp-content__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .nlp-content .nlp-content__image,
  .nlp-content .nlp-content__list {
    width: 48%;
  }    
   .nlp-content.faqs .nlp-content__image,
    .nlp-content.faqs .nlp-content__list  {
        float:left;
    }
  .nlp-content h4 {
    margin-top: 0;
  }
}
.nlp-content__titles {
  text-align: center;
}
.nlp-content__titles .subtitle {
  text-transform: uppercase;
  font-size: 18px;
  margin-bottom: 12px;
  font-weight: bold;
}
.nlp-content__titles h2 {
  font-size: 36px;
  max-width: 1200px;
  margin: 0 auto 48px;
  line-height: 42px;
}
.nlp-content__titles h3 {
  line-height: 34px;
}
.nlp-content__titles.video_titles h2
{margin-bottom:20px;}
/*********************
Brochure
*********************/
.nlp-brochures {
  padding: 0 16px 48px;
  background-image: url('../images/brochure-bg.jpg');
  background-size: cover;
  background-position: center;
  text-align: center;
}
.nlp-brochures .nlp-brochures__image {
  margin-bottom: 24px;
  margin-top: -72px;
}
.nlp-brochures .brochure-form {
  max-width: 600px;
  margin: 0 auto;
}
.nlp-brochures .brochure-form .gform_title {
  color: white;
  text-transform: uppercase;
  font-weight: bold;
}
.nlp-brochures .brochure-form label {
  display: none;
}
.nlp-brochures .brochure-form .validation_error {
  display: none;
}
.nlp-brochures .brochure-form .validation_message {
  position: inherit;
}
.nlp-brochures .brochure-form .gform_confirmation_message {
  color: white;
}
.nlp-brochures .brochure-form .gform_confirmation_message a {
  color: #113D6C;
  text-decoration: underline;
}
.nlp-brochures .brochure-form #gform_submit_button_4 {
  white-space: normal;
}
@media (min-width: 768px) {
  .nlp-brochures {
    padding-bottom: 0;
    text-align: left;
  }
  .nlp-brochures .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .nlp-brochures .nlp-brochures__image {
    margin-bottom: -72px;
    padding-right: 24px;
    width: 40%;
  }
  .nlp-brochures .brochure-form {
    width: 60%;
    padding-top: 24px;
    padding-bottom: 24px;
  }
  .nlp-brochures .brochure-form .gform_title {
    margin-top: 0;
  }
}
/*********************
About
*********************/
.nlp-about {
  text-align: center;
}
.nlp-about h3 {
  text-transform: uppercase;
  font-size: 30px;
  color: #333;
  margin-top: 0;
}
.nlp-about img {
  border-radius: 150px;
  margin: 24px 0;
}
.nlp-about .nlp-about__profile {
  padding: 6px;
  text-align: center;
  width: 300px;
  max-width: 100%;
  border-top: 4px solid #83b73a;
  margin: 0 auto;
}
.nlp-about .name {
  font-weight: bold;
  font-size: 20px;
  color: #002755;
  margin-bottom: 0;
  text-transform: uppercase;
}
.nlp-about .label {
  font-style: italic;
  color: #002755;
  margin-bottom: 0;
}
@media (min-width: 800px) {
  .nlp-about {
    text-align: center;
  }
  .nlp-about .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
  }
  .nlp-about img {
    position: relative;
    z-index: 2;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin: 0;
  }
  .nlp-about .nlp-about__profile {
    width: 240px;
    text-align: right;
    position: absolute;
    right: 245px;
    bottom: -35px;
    padding-right: 20px;
  }
}
@media (min-width: 1200px) {
  .nlp-about .nlp-about__profile {
    right: 275px;
    bottom: -15px;
  }
}
/*********************
Locations
*********************/
.nlp-locations {
  padding: 92px 16px;
}
.nlp-locations h2 {
  text-align: center;
  font-size: 36px;
	margin-top:0;
}
.nlp-locations .nlp-about .nlp-about__content {max-width:750px;margin-left:auto;margin-right:auto;}

.nlp-locations .ep-location__body h3 {
  margin-top: 0;
  color: #83b73a;
}
.ep-location-list {
	margin-top:70px;
}
.nlp-locations .ep-location__body .ep-location__address {
  font-size: 16px;
}
.nlp-locations .ep-location__body .ep-location__contact {
  font-size: 16px;
}
.nlp-locations .ep-location__body .ep-location__contact span {
  width: 24px;
  display: inline-block;
  text-align: left;
}
.nlp-locations .ep-location__body .acf-map {
  height: 280px;
}
@media (min-width: 768px) {
  .nlp-locations .acf-map {
    margin-bottom: 0;
  }
}
@media (min-width: 970px) {
  .nlp-locations .home-location {
    width: 50%;
  }
  .nlp-locations .ep-location__body h3 {
    min-height: 46px;
  }
  .nlp-locations .ep-location__body .acf-map {
    height: 324px;
  }
  .nlp-locations .ep-location__address {
    min-height: 69px;
  }
}
/*********************
CTA
*********************/
.nlp-pre-footer {
  padding: 72px 16px;
    /** 
  background-image: url('../images/footer-bg.jpg');
  background-size: cover;
  background-position: center; 
  text-align: center; **/
}
.nlp-pre-footer h2 {
  font-size: 38px;
  text-transform: uppercase;
  color: white;
  margin-top: 0;
}
.nlp-content__image.download img {max-width:350px;}
.nlp-content__image.download {text-align:center;}

/*********************
Footer
*********************/
.nlp-footer {
  padding: 24px 16px;
  background-color: #002755;
  text-align: center;
}

@media only screen and ( max-width: 969px ) {
	.nlp-banner {
		padding:65px 16px 65px 16px;
	}

	.nlp-locations {
    padding: 65px 16px;
}
	.grey-bg {
		padding-left:16px;
		padding-right:16px;
	}
	.nlp-content ul {text-align:left;}
	.nlp-content .nlp-content__image img {margin-top:0;}
}

@media only screen and ( max-width: 767px ) {
	.nlp-banner {
		padding:50px 16px 50px 16px;
	}
	.nlp-banner h1 {
	font-size: 32px;
    line-height: 36px;
  }
	
	.nlp-content__titles h2, .nlp-locations h2 {
	font-size: 22px;
    line-height: 28px;	
	margin-bottom:30px;
	}
	
	.nlp-content__titles h3 {
	font-size: 20px;
    line-height: 26px;	
	margin-bottom:10px;
	}

	.nlp-locations {
    padding: 50px 16px;
}
	.ep-location-list {
    margin-top: 30px;
}
	.grey-bg {
		padding-left:16px;
		padding-right:16px;
	}
	.nlp-content__image.download img 
	{
		max-width:250px;
		margin-top:50px;
	}
	.nlp-content ul {text-align:left; margin-bottom: 7.5px;}
	.nlp-content ul li {font-size:14px;}
	.nlp-video-content {width:100%;}
	.newsletter__heading {font-size:22px;}
	div.newsletter__form .gform_description {font-size:16px;}
}

/** MARDI 25/10/2019 **/
.page-id-5767 .site-inner {padding:0;}
.page-id-5767 .nlp-banner__text .content-button {background-color:#0b305c;}
.heading-underline {width:150px;height:2px;background-color:#83b73a;margin:40px auto;}
.white-heading-underline {width:150px;height:2px;background-color:#fff;margin:40px auto;}
.nlp-content {padding:70px 20px !important;}
.about-content .nlp-content__titles, .reviews .nlp-content__titles, .reviews .nlp-content__content  {width:100%;}
.about-content .nlp-content__content {max-width:750px;margin:0 auto;display:block;}
.faqs-content .nlp-content__titles h2, .about-content .nlp-content__titles h2, .reviews .nlp-content__titles h2 {margin:0 auto;}
.faqs-content h3 {color:#83b73a;}
.faqs-content .content-button {margin-top:20px;}
.cb-form {padding:50px 20px 50px 20px;}
.cb-form  .nlp-content__titles h2 {color:#fff;margin:0 auto 10px auto;}
.cb-form  .nlp-content__titles h3 {margin-top:0;margin-bottom:0;}
.cb-form input[type=submit] {background:#fff;color:#83b73a;margin-top:20px;}
.cb-form input[type=submit]:hover {background:#fff;color:#83b73a;opacity:0.6}
.cb-form h3, .cb-form p, .cb-form .gfield_label, .cb-form .name_first label, .cb-form .name_first label {color:#fff;}
.nlp-content .cb-form ul li {padding-left:0;}
.cb-form p {max-width:750px;text-align:center;margin-left:auto;margin-right:auto;}
.nlp-video-content .nlp-content__content {max-width:750px;display:block;margin-left:auto;margin-right:auto;}
.cb-form  .nlp-content__titles .nlp-content__titles h3 {margin-top: 10px; margin-bottom: 23px;text-transform: uppercase;letter-spacing: 1px;font-weight: bold;color: #fff;font-size:24px;}
.page-id-5767 .cb-form .gform_wrapper, #call-back .nlp-content__content {max-width:750px;margin-left:auto;margin-right:auto;margin-top:30px;display:block;}
.page-id-5767 .cta {display:none;}
.cb-form .gfield span.name_first, .cb-form .gfield span.name_last {width: 49%;float: left;}
.cb-form .gfield span.name_first label, .cb-form .gfield span.name_last label{font-size:14px;color: #fff;opacity: 0.8;}
.cb-form  .gfield {clear:both;}
.cb-form .gfield span:first-child {margin-right: 2%;}

@media (max-width: 600px) {
	.heading-underline,.white-heading-underline  {margin:30px auto;}
	.nlp-content {padding: 40px 20px !important;}
	.nlp-content__list h3 {font-size: 22px;line-height: 32px;}
}
